@charset "UTF-8";


.sitemap_wrap{
	margin: 0 auto 100px;
	padding: 30px 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
}

.sitemap_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:1000px;
}

.sitemap_area h2{
	margin: 0 auto 70px;
	padding: 0 0 15px 20px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #231815;
	font-size:28px;
	line-height:1.4;
	color:#655d5b;
	font-weight:500;
	letter-spacing:0.15em;
}

.sitemap_area h2 img.h2_sitemap{
	position:absolute;
	bottom:-10px;
	right:10px;
}

dl.sitemap_list{
	margin: -50px auto 0;
	padding: 0 30px 0px;
	position:relative;
	text-align:center;
	display: flex;
	align-items:flex-start;
	justify-content:flex-start;
	flex-wrap:wrap;
}
dl.sitemap_list dt{
	margin: 50px 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	width:100%;
}
dl.sitemap_list dt a{
	margin: 0 0 0;
	padding: 0 0 0 10px;
	position:relative;
	text-align:left;
	border-left:5px solid #b3cf6a;
	font-size:20px;
	line-height:1.2;
	color:#646464;
	font-weight:500;
	letter-spacing:0.05em;
	display:inline-block;
}
dl.sitemap_list dd{
	margin: 20px 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	width:100%;
}
dl.sitemap_list dd.dd_flex{
	margin: 20px 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	width:40%;
}
dl.sitemap_list dd a{
	margin: 0 0 0;
	padding: 0 0 0 10px;
	position:relative;
	text-align:left;
	font-size:18px;
	line-height:1.4;
	color:#646464;
	font-weight:400;
	letter-spacing:0.05em;

}